Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 17:27:49 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553180036            09:14 PM, 09th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:14 PM, 09th Dec                     hi                    Hello sir good evening           09:15 PM, 09th Dec                   Ahmed                   good eveing           09:15 PM, 09th Dec                     hi                    I would like to check the status of my return           09:15 PM, 09th Dec                   Ahmed                   could you please send me the order number to assist you           09:15 PM, 09th Dec                     hi                    For orther number 9619600439           09:16 PM, 09th Dec                     hi                    Orde*           09:16 PM, 09th Dec                   Ahmed                   A minute please to check our system , stay with me            09:17 PM, 09th Dec                     hi                    Ok sir. I'll wait           09:17 PM, 09th Dec                   Ahmed                   Thank you for waiting, did the courier team picked up your items?           09:18 PM, 09th Dec                     hi                    Yes sir           09:19 PM, 09th Dec                     hi                    He pick up December 6           09:20 PM, 09th Dec                     hi                    By aramex Courier           09:20 PM, 09th Dec                   Ahmed                   Please be assure now we are going to escalate your issue to concern team and we will  initiate refund           09:20 PM, 09th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:20 PM, 09th Dec                     hi                    How many days will be the refund?           09:21 PM, 09th Dec                   Ahmed                   we will do our best to refund the amount as soon as possible and we will contact with you in centerpoint email if there any new update           09:22 PM, 09th Dec                   Ahmed                   is there any thing else that i can help you?            09:22 PM, 09th Dec                     hi                    Ok thanks           09:23 PM, 09th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:23 PM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1855010